/***
==== Page Messages ====
***/

.page-messages {
	margin: 1em 0;
	background: #333;
	color: #fff;
	padding: 15px 220px 15px 30px;
	-moz-border-radius: 3px;
	-moz-box-shadow: 0 1px 0 #ccc;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
	}

.page-messages h2{
    color: #eee;
    margin: .5em 0 .5em;
}

/*
Critical
*/

.pagemessage-critical {
	background: #d32b32 url(message.critical.gif) repeat-x 0 0;
	color: #fff;
	border: 1px solid #b0232a;
    text-shadow: 0 1px 0 #b0232a;
	}
	
.pagemessage-critical a{
    color: #fff;
}

.pagemessage-critical .critical{
    background: url(error-marker.message.gif) no-repeat 0px 0px;
    padding: 0 0 0 25px;
}

/*
Fieldsets
*/
fieldset {
	position: relative;
	margin: 2em 0;
	display: block;
	min-height: 1px;
	background: #f9f9f9;
	border: 1px solid #ccc;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
	
	}
	
fieldset.hide-legend legend {	visibility: hidden; }
fieldset.hide-legend .content	{	padding:  20px; }
	
fieldset legend {
	position: relative;
	z-index: 1;
	}
	
fieldset legend span {
	position: absolute;
	display: block;
	top: 0;
	left: 5px;
	width: 598px;
	padding: 5px 10px;

	border-bottom: 1px solid #ddd;
	/* border-top: 1px solid #fff;	 */
	font: 16px/1em Arial, Helvetica, sans-serif;
	line-height: 1.5em;
	white-space: nowrap;
	font-weight: normal;
	color: #333;
	
	text-shadow: 0 1px 0 #fff;
	
	/*background:-webkit-gradient(linear,left top,left bottom,from(#fbfbfb),to(#f0f0f0));
	background:-moz-linear-gradient(top,#fbfbfb,#f0f0f0);	*/
	
/*	-moz-box-shadow: 0 1px 0 #fff; */
	}
		
fieldset legend span em {
	font-size: 12px;
	color: #777;
}
		
fieldset .content {
	position: relative;
	padding:  50px 20px 20px;
	}
	
fieldset.simple .content {
	padding-top: 20px;
	}
	
	
fieldset .description {
	font: 12px/1.4em Arial, Helvetica, sans-serif;
	margin: 0 0 20px;
}


fieldset fieldset {
	border: none;
	background: none;

	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

fieldset fieldset .content {
	padding: 0;
	margin: 0;
	overflow: hidden;
	height: 100%;
}
	
/*
Fieldgroup
*/

.field-group
 {
	min-height: 1px;
	margin: 0 0 1.5em 0;
	position: relative;
	clear: both;
	}
	.field-group:after  {		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}
	* html .field-group {height: 1px;	}
.field-group.last {	margin: 0; }
	
/*
// Field group buttons	
*/
	
.field-group input[type=button],
.field-group input[type=submit] {
	padding: 5px;
}

/*
all fields
*/

.field-note {
	margin: 0 0 20px;
	}
	

	
.field label{
 	display: block;
	text-align: left;
	color: #444;
	font-weight: normal;
	font-size: .875em;
	
	line-height: 1.25em;
	margin: 0 0 3px 0;
	}
	

	
		
	.field label em,
	.field label small
	 {
		font-size: .75em;
		color: #777;
		}
		
		.field label em strong,
		.field label small strong {
			font-weight: normal;
			color: #333;
			}
	
	.field .text,
	.field input[type=text],
	.field input[type=email],
	.field input[type=url],
	.field input[type=tel],
    .field input[type=date],
    .field input[type=number],
	.field input[type=password],
	.field select,
	.field textarea {
		background: #fff;
		padding: 8px;
		border: 1px solid #999;
		font-size: 1em;
		border-radius: 2px;
        -moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		/* box-shadow: 0 1px 2px #dfdfdf inset;
        -moz-box-shadow: 0 1px 2px #dfdfdf inset;
        -webkit-box-shadow: 0 1px 2px #dfdfdf inset; */
        box-shadow: 0 1px 0 #fff;
        -moz-box-shadow: 0 1px 0 #fff;
        -webkit-box-shadow: 0 1px 0 #fff;
		
		height: 1.25em;
		margin: 0;
        max-width:90%;
		}
		
		.field select {			height: auto; color: #555; max-width:none;			}
        .lt-ie8 .field select {			height: 40px; 			}
		
	.field .focus {
		border-color: #000;
		background: #fff;
		}
		
	.field .placeholder {
		font-style: italic;
		color: #999;
		}
		
		
	.field.inline label {
		float: left;
		padding: 8px 0 0;
		margin: 0 20px 0 0;
		width: 100px;
	}
	

	.field.inline.wide-label label { width: 200px; }
		
	.field.inline .text,
	.field.inline input[type=text],
	.field.inline input[type=email],
	.field.inline input[type=url],
	.field.inline input[type=tel],	
	.field.inline input[type=password],
	.field.inline select,
	.field.inline textarea {	
		float: left;
	}
	
	.field.divider	{border-top: 1px solid #ddd; padding-top: 20px; margin-top: 40px;}	
	
	.side-note {
		padding: 4px 0 0;
		font-size: 12px;
		float: left;
        margin-top: 15px;
	}

    .inline .side-note{
        margin-top: 0;
    }
	
/*
Checkboxes
*/	

.checkbox-list table{   
    padding: 0;
    margin: 0;
}

.checkbox-list td{
    border: none;
    padding: 5px 40px 5px 0;
}

.checkbox-list label {
	position: relative;
	padding: 0 0 0 0px;
	margin: 0;
	color: #333;
	font-weight: bold;
	font-size: .75em;	
	float: left;
	    clear: none;
	}
	
.checkbox-list .checkbox{
    float: left;
    display: block;
    clear: none;
    margin: 2px 10px 0 0;
}

.checkbox{
}

.checkbox label {
	position: relative;
	padding: 0 0 0 20px;
	color: #333;
	font-weight: normal;
	font-size: .875em;	
	}
	
	.checkbox label input {
		position: absolute;
		top: 0;
		left: 0;
		width: auto;
		float: none;
		margin: 0;
		padding:0;
		width: 14px;
		height: 14px;
		}

/*
Button groups
*/		
		
.button-group {
	margin: 1em 0 0;
	min-height: 1px;
	}		
		
.button-group input[type=button],
.button-group input[type=submit]
 {
	padding: 10px;
	}

.button-group .button{
    border: solid 1px #999;
    background: #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    line-height: 1.4em;
    padding: 10px;
    color: #333;
}


.button-group a.button{
    color: #333;
    text-decoration: none;
    float: left;
    display: block;
    margin-right: 1em;
}

.button-group .button:hover{
    border-color: #000;
    color: #000;
    background: #f2f2f2;
    -moz-box-shadow: 0px 0px 5px #cccccc;
}



.form-button{
    background: #eee;
    border: solid 1px #999;
    font-size: 14px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0 1px 0 #fff;
    display: block;
    float: left;
    padding: 5px;
    margin: 0 0 1em 0;
}
.form-button:hover{
    background: #e2e2e2;
    color: #000;
    border-color: #000;
    -moz-box-shadow: 0px 0px 5px #cccccc;
}

.button-group .default,
.button-group a.default{
    background: #4c9827;
    color: #fff;
    text-shadow: 0 1px 0 #34681b;
    font-weight: bold;
    border-color: #4c9827;
}

.button-group .default:hover{
    color: #fff;
    background: #57ad2c;
    border-color: #34681b;
}


	
/* When a field occurs within a field-group */
.field-group .field {
	float: left;
	margin: 0 1em 0 0;
	position: relative;
	}

@media screen and (min-width:700px){
	
/* field group sizes */
	.field .text,
	.field input[type=text],
	.field input[type=email],
	.field input[type=url],
	.field input[type=tel],	
	.field input[type=password],	
	.field textarea	    			{	width: 300px; max-width:none;	} /* Default */


	.full .text,
	.full input[type=text],
	.full input[type=email],
	.full input[type=url],
	.full input[type=tel],	
	.full input[type=password],
	.full textarea					{	width: 570px;	}
	
	.long .text,
	.long input[type=text],
	.long input[type=email],
	.long input[type=url],
	.long input[type=tel],	
	.long input[type=password],
	.long textarea					{	width: 400px;	}
	
	.medlong .text,
	.medlong input[type=text],
	.medlong input[type=email],
	.medlong input[type=url],
	.medlong input[type=tel],	
	.medlong input[type=password],
	.medlong textarea					{	width: 270px;	}	
	
	.medium .text,
	.medium input[type=text],
	.medium input[type=email],
	.medium input[type=url],
	.medium input[type=tel],	
	.medium input[type=password]	{	width: 200px;	}	
	.medium textarea				{	width: 200px;	}
	
	.short .text,
	.short input[type=text],
	.short input[type=email],
	.short input[type=url],
	.short input[type=tel],	
	.short input[type=password]				{	width: 100px;	}
	
	.tiny .text,
	.tiny input[type=text],
	.tiny input[type=email],
	.tiny input[type=url],
	.tiny input[type=tel],		
	.tiny input[type=password]				{	width: 25px;	}	
	
	
	.big-type input[type=text],
	.big-type input[type=email]		{	font-size: 22px; padding: 5px;	}

}	

input[type=number] {    width: 50px;}
	
/* Fieldset note */

fieldset .note {
	margin: -1.5em 0 1em;
	font-size: .75em;
	color: #777;
	}
	
	
/*
// Client side H5F display
*/

input[type=text].error,
input[type=text].required,
input[type=email].error,
input[type=email].required,
input[type=url].error,
input[type=url].required,
input[type=tel].error,
input[type=tel].required,
input[type=number].error,
input[type=number].required,
input[type=date].error,
input[type=date].required,
input[type=password].required,
input[type=password].error,
select.error,
select.required,
textarea.error,
textarea.required {
	border: 1px solid #cc0000 !important;
	background-color: #fff9f9 !important;
}

input[type=text].valid-custom,
input[type=email].valid-custom,
input[type=url].valid-custom,
input[type=tel].valid-custom,
select.valid-custom,
textarea.valid-custom {
	border: 1px solid #00cc00;
	background: #f9fff9;
}


input[readonly],
select[readonly],
textarea[readonly]
{
	border: 1px solid #ccc !important;
	color: #999;
}

label.required {
    display: block;
	color: #fff;
	background: #aa0000;
	padding: 10px 10px 10px 32px;
	margin: -10px -10px -9px -12px;
	
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}
label.required a {
    color: #fff;
}

label.required input[type=checkbox] {
	top: 11px;
	left: 12px;	
}


/*
// Server generated errors
*/

div.invalid label {
	color: #cc0000;
	}

div.invalid .text,
div.invalid input[type=text],
div.invalid select,
div.invalid textarea
 {
	background: #fff !important;
	border-color: #cd0a0a !important;
	}

	
div.invalid .error {
	font-size: 11px;
	line-height: 16px;
	color: #cc0000;
	margin: .25em 0;
	padding: 0 0 0 20px;
	background: url(error-marker.gif) no-repeat 0 2px;
	}
	
	
/*
    Button sprites
*/

.button-group{
    clear: both;
    float:none;
    min-height: 1px;
}
* html .button-group{ height: 1px;}
.button-group:after{		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}


	
/* capcha */


.capcha img{
    display: block;
    margin: 5px 0 0;
    border: 1px solid #999999
}

.capcha input{
    width: 170px !important;
}

/* customer registration 

.region {
    display:none;
}*/

/*
** Placeholder
*/

:-webkit-input-placeholder { color: #999; }
:-moz-placeholder { color: #999; }



legend .copyaddress{
    font-size: 12px;
    position: absolute;
    right: 10px;
    top: 7px;
    line-height: 20px;
    padding: 0 10px 0;
    background: #e5e5e5;
    color: #666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
} legend .copyaddress:hover{ background: #d5d5d5; }


legend .clearaddress{
    font-size: 12px;
    position: absolute;
    right: 190px;
    top: 7px;
    line-height: 20px;
    padding: 0 10px 0;
    background: #e5e5e5;
    color: #666;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
} legend .clearaddress:hover{ background: #d5d5d5; }

.rural{
    padding-top: 1.5em;
}

#login-header{
    min-height: 1px;
    position: relative;
} * html #login-header{ height: 1px; } #login-header:after  {		content: ".";		height: 0;		display: block;		clear: both;		visibility: hidden;		}

#login-header .login-form{
    float: right;
    width: 320px;
    margin-top: 0;
}

#login-header .login-form legend span{
    width: 320px;
}

#login-header .login-info{
    width: 255px;
    float: left;
}

#login-header .login-info h2{
    margin: 0 0 .5em;
    font-weight: normal;
    font-size: 16px;
    line-height: 1.5em;
    padding: 5px 0;
    border-bottom: 1px solid #DDDDDD;
}


.vanilla {
    background: none;
    border: none;
 	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
    
}

.vanilla .content {
    padding: 0;
}

img.payment-methods{
    position: absolute;
    right: 20px;
    bottom: 20px;
}

fieldset .breakout{
    width: 200px;
    right: -220px;
    font-size: 12px;
    color: #888;
    line-height: 1.4;
    position: absolute;
    padding: 0 0 0 15px;
    background: url(breakout-arrow.gif) no-repeat 0 2px;
}

fieldset .breakout p{
    margin: 0 0 10px;
}

.same-as {
    min-height:1px;
    display:block;
    position:absolute;
    top:8px;
    right:8px;
} * html .same-as { height:1px } .same-as:after { content:"."; clear:both; height:0; visibility:hidden; display:block; }

.same-as input {
    display:block;
    float:left;
}

.same-as label {
    font-size:12px;
    line-height:20px;
    margin:0;
    display:block;
    display:block;
    float:left;
}























.application-header{
    padding-bottom:10px;
    margin-bottom:20px;
}

.apply-today{
    color:#90c5cc;
    font-size:1.4em;
    font-weight:700;
    text-transform:uppercase;
}

@media only screen and (min-width:600px) {
    .apply-today{        
        font-size:1.8em;
    }
}

#application-form h2{
    color:#3b8993;
    text-transform:uppercase;
    font-size:34px;
    font-weight:700;
    margin:20px 0;
}

.form-details {
    padding-top:40px;
    margin-bottom:40px;
    border-top:1px solid #bbbbbb;
}

.form-details:last-child{
    border-bottom:none;
}

.form-title{
    font-size:28px;
    font-weight:600;
    text-transform:uppercase;
    margin:15px 0;
}

.field{
    margin-bottom:20px;
}

.field label{
    display:block;
    font-size:18px;
    margin-bottom:10px;
}

.field label span{
    font-style:italic;
}

.field label span.mandatory{
    font-style:normal;
    color:#ff0000;
}

.field #loan-result{
    width:100%;
    height: 45px;
    background:#b3d18d;
    text-align:center;
    color:#363636;
    font-size:28px;
    padding-top:5px;
}

#loan-result #price{
    font-weight:700;
}


.field textarea{
    width:90%;
    min-height:200px;
    border:1px solid #bbbbbb;
}


.disclaimer{
    margin-bottom:20px;
}

.disclaimer h3{
    margin-bottom:0px;
}

.disclaimer p{
    margin:10px 0 0;
}

.submit-button{
    display:inline-block;
    zoom:1;
        *display:inline;
    padding:15px 20px;
    text-transform:uppercase;
    border:none;
    background:#a2c27a;
    color:#FFFFFF;
    font-size:30px;
    font-weight:bold;
    font-family: "myriad-pro",sans-serif;
    -webkit-appearance: none;
}

.disclaimer + .submit-button{
    margin:20px 0;
}


.agreement-terms-disclaimers{
    margin:10px 0 20px;
}


.terms{
    font-size:14px;
}

.terms ul{
    margin-left:25px;
}

.field .field-block { 
    margin-bottom:20px;
}


.phone input[type="text"] {
    max-width:60%;
}

.field-validation-error {
    display: inline-block;
    background: red;
    padding: 5px;
    font-size: .6em;
    clear: both;
    text-transform: uppercase;
    color: #fff;
    /* font-weight: bold; */
    margin-top: 3px;
    margin-bottom:1em;
}

.field .field-block {
    display:inline-block;
    zoom:1;
    *display:inline;
    margin-bottom:20px;
    vertical-align:top;
}


@media all and (min-width:640px){

    #application-form h2{
        text-align:center;
    }
    
    .form-details{
        padding-left:20px;
        padding-right:20px;
    }

    #application-form .field{
        width:47%;
        min-height:1px;
        padding-right:20px;
    }

    .form-details {
        display: -webkit-flex;
        -webkit-flex-flow: row wrap;
        display: -ms-flexbox;
        -ms-flex-flow: row wrap;
    }

    .field:after {
        content:'.';
        clear:both;
        visibility:hidden;
        display:block;
        height:0;
    }

    

    .form-details  .field{
        display:inline-block;
        zoom:1;
        *display:inline;
    }

    .phone input[type="text"] {
        width:50%;
    }
}

@media all and (min-width:760px) {
    .phone input[type="text"] {
        width:55%;
    }
}

label em {
    font-size:.8em;
    color:#999;
    font-style:normal;
}

.total {    
    clear:both;
    
    width:100%;
}

.total-inner {
    border-top:1px solid #ddd;
    display:inline-block;
    zoom:1;
    *display:inline;
    margin-top:1em;
    padding-top:1em;
}

.total-type {
    
}

.total-block {
    display:block
}

.total input,
.total .pre-input,
.total .post-input,
.total #price {
    display:inline-block;
    zoom:1;
        *display:inline;
    font-size:2em;
    font-weight:bold;
    color:#a2c27a;
    border:none !important;
    background:none !important;
    max-width:80%;
}

.total #price {
    display:block;
}



